//
// PlaceList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlaceList: Codable {

    public var places: [PlaceGet]

    public init(places: [PlaceGet]) {
        self.places = places
    }


}
